package com.jw.app.portlet.action;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.comp.BusinessManager;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;
import com.jw.app.business.PortletBusiness;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -9417888985460968L;
    public String portletTab() throws BusinessException {
    	return "portletTab";
    }
    
    public String portletTabDetail() throws BusinessException {
    	Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
	    return "portletTabDetail";
    }
}
